html, body {
	margin-right: 0;
	margin-bottom: 0;
}
/* Hide from IE5-mac. Only IE-win sees this. \*/
		html, * html #container, * html body {
	height: 100%;
}
/* * html #content { height: 540px; } */
		/* End hide from IE5/mac */

body {
	background: #6489b3;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	height:100%;

}
#container {
	width: 921px;
	background:#fff url(background.jpg) repeat-y;
	margin-left: auto;
	margin-right: auto;
	min-height:100%;
	position:relative;
}
#header {
	padding:15px 0 15px 30px;
}
#header-main {
	color:#000;
	font-size: 36px;
}
#header-sub {
	color:#000;
}
#header a {
	text-decoration: none;
}
#content {
	width: 580px;
	padding: 50px 0 70px 50px;
	color:#3f515d;
}
#content p {
	font-size:14px;
}
#content h1 {
	font-size: 18px;
	font-weight: bold;
}
#content h2 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom:-.6em;
	margin-top:1.4em;
}
#content a {
	color: #2a3e4b;
	text-decoration:underline;
}
#content a:hover {
	text-decoration:none;
}
#content ul {
	color:#666;
	font-size:12px;
	margin-top:-.5em;
	line-height:1.5em;
}
#nav {
	margin:0 10px 0 11px;
	background-image:url(nav-panel.jpg);
	height:32px;
	background-repeat:repeat-x;
	font-size:16px;
}
#nav a {
	color:#cbdbee;
	text-decoration:none;
}
#nav a:hover {
	color:#fff;
	text-decoration:underline;
}
#nav ul {
	list-style: none;
	margin-left:-10px;
}
#nav li {
	float: left;
	padding:4px 12px;
	border-right:1px #cbdbee solid;
}
#nav li.last {
	border-right:none;
}
table {
font-size:14px;
}

#footer {		
	color: #3f515d;
	font-size: 11px;
	text-align:center;
	margin-left:45px;
	border-top: 1px #dbdbdb solid;
	position:absolute;
	bottom:0;
	width:90%;
	height:40px;
}
#footer a {
	color: #3f515d;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}

table {
	border-top: 1px solid #E2E2E2;
	border-right:1px solid #E2E2E2;
}

td{
	border-bottom:1px solid #E2E2E2;
	border-left:1px solid #E2E2E2;
	padding:5px;
}